<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Error.accountCreationFailed.description</key>
	<string>The new Boinx Connect account could not be created. Try again later.</string>
	<key>Error.accountCreationFailed.title</key>
	<string>Account Creation Failed</string>
	<key>Error.accountMismatch.description</key>
	<string>A server error has occured during login. Please contact technical support.</string>
	<key>Error.accountMismatch.title</key>
	<string>Incorrect Account Type</string>
	<key>Error.alreadyLoggedIn.description</key>
	<string>You do not need to login twice.</string>
	<key>Error.alreadyLoggedIn.title</key>
	<string>Already Logged in</string>
	<key>Error.authenticationFailed.description</key>
	<string>Logging in to your Boinx Connect account is not possible.</string>
	<key>Error.authenticationFailed.title</key>
	<string>Authentication Failed</string>
	<key>Error.internal.description</key>
	<string>An internal error has occured. Please contact technical support.</string>
	<key>Error.internal.title</key>
	<string>Internal Error</string>
	<key>Error.invalidAccount.description</key>
	<string>This account is invalid and cannot be used anymore.</string>
	<key>Error.invalidAccount.title</key>
	<string>Invalid Account</string>
	<key>Error.notLoggedIn.description</key>
	<string>You need to login to your Boinx Connect account.</string>
	<key>Error.notLoggedIn.title</key>
	<string>Not Logged in</string>
</dict>
</plist>
